@charset "utf-8";
/* CSS Document */

body {
	background-color: #cbcfd0;
	width: 960px;
	margin: 0 auto;
	background-image: url(../pictures/tvset3.png);
	background-repeat: no-repeat;
	background-position: top center;
	height: 1400px;
	font-family: "Courier New", Courier, monospace;
}

div#tabs {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	margin: 0;
	overflow: hidden;
}

div#tabs ul {
	list-style: none;
	margin: 0;
}

div#tabs ul li {
	display: block;
	background-color: white;
	margin: 0  ;
	padding: 5px 15px;
	float: left;
	border: none;
}

div#tabs ul a {
	font-size: 18px;
	text-transform: uppercase;
	overflow: hidden;
}

div#tabs ul a:hover {
	color: blue;
}

h1 {
	color: white;
	line-height: 100px;
	clear: left;
	text-align: center;
	margin: 0 20px;
	padding: 0px 0;
	width: 935px;
    background-color: none;
	border: none;
    height: 145px;
	background-image: url(../pictures/cognitionclub.png);
	background-repeat: no-repeat;
}

h1 {
	font-family: "Courier New", Courier, monospace;
	font-size: 60px;
}

#wrapper {
	background-image: url(../pictures/tvset3.png);


}
a:link {
	color: black;
	text-decoration: none; }
a:hover {
	color: blue ;
	text-decoration: underlined;
}

p a:hover {color: #7d0b84}

a:visited {
	color: black;
	text-decoration: none;
}

body div#col1 {
	margin: 0 20px;
	float: left;
	width: 200px;
	position: relative;
	top: -80px
}

#col2 ul {
	position: relative;
	top: 85px;
	left: -45px;
}

div#col2 ul li {
	float: left;
	padding: 5px 5px 0 5px;
	margin: 10px;
	background-color: black;
	color: white;
	font-size: 8pt;
	font-weight: 900;
}

div#col2 ul li p {
     width: 200px
}

#sidelinks {
	position: relative;
	top: 200px;
	left: -15px;
	font-size: 16px;
	clear: left;
	float: left;
	width: 100px;
	list-style-type: none;
	color: white;
	display: table;
}

#sidelinks li {
	border: none ;
	padding: 0 0 0 0;
}

.white {
	vertical-align: middle;
	padding: 10px;
	width: 100px;
	height: 45px;
	margin: 20px 0 0 0;
	text-align: center;
	background-image: url(../pictures/recbutton.png);
	line-height: 22px;
}

.white a:hover {
	color: blue ;
}
